=== debian/control ===
Source: prism-webapp-backupify
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-backupify
Architecture: all
Depends: prism
Homepage: https://secure.backupify.com/
Description: Backupify WebApp for Prism
 Backupify WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
